#include <iostream>

using namespace std;

int main(){
	ios::sync_with_stdio(false);
	int b,c,a;
	cin>>b>>c;
	if(b+c>=256){
		cout<<"0";
	}else{
		if(b>c){
			a=256-b;
			cout<<a;
		}else{
			a=256-c;
			cout<<a;
		}
	}
	
	return 0;
}